Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 14:07:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shahid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahid Bot:  Hi Shahid ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097431257399            05:37 PM, 21st Apr                     shahid                             05:39 PM, 21st Apr                   Sohaib                   Hi  ,Good Evening,shahid Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:39 PM, 21st Apr                     shahid                    This was my item but delivered wrong item           05:40 PM, 21st Apr                     shahid                             05:40 PM, 21st Apr                     shahid                    This item they delivered           05:41 PM, 21st Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:43 PM, 21st Apr                     shahid                    Ok           05:44 PM, 21st Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           05:46 PM, 21st Apr                     shahid                             05:48 PM, 21st Apr                     shahid                    Order no 4552974177           05:49 PM, 21st Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:51 PM, 21st Apr                   Sohaib                   Did you mean this item :163059930 - - Unicorn Printed Headphones           05:56 PM, 21st Apr                     shahid                    Yes th8s was my order           05:56 PM, 21st Apr                     shahid                    But deliver wrong one a Whiteboard           05:57 PM, 21st Apr                   Sohaib                   We have create return request at this moment .please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (97431257399). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           05:59 PM, 21st Apr                     shahid                    Sny complain NO.           06:01 PM, 21st Apr                     shahid                    any*           06:02 PM, 21st Apr                     shahid                    So for the desired item i have to make another order           06:03 PM, 21st Apr                     shahid                    ?           06:03 PM, 21st Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:04 PM, 21st Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:07 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2434728